cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
4876
Views
5
Helpful
42
Replies
Highlighted
Beginner

LMS 4.2.3 device and system update failing

I have upgraded to prime LMS 4.2.2 (from 4.0.1) and can not perform system or device upgrade. Using wireshark I can see why. it looks like LMS is trying to go to this old web link http://cco.cisco.com/cgi-bin/login to get software. I believe this was fixed years ago in bug CSCto46927.

Can I reapply bug fix CSCto46927 on 4.2.3 or is there another fix?

Thanks.

42 REPLIES 42
Highlighted

Hi all,

I am running LMS 4.1 and facing the same issue. I suppose that this too is affected.

Waiting for any update

Highlighted
Beginner

Hi all,

I just upgraded to LMS 4.2.3 from 4.2.1 because I thought doing so would resolve the issue preventing me from connecting to cisco.com for updates.  I keep getting the "No proxy host configured" error in the psu.log.

Thu Jan 24 09:28:37 CST 2013 ] INFO   [SecurityHandler : getCSProxyHost]  : No proxy Host configured

[ Thu Jan 24 09:28:40 CST 2013 ] INFO   [SecurityHandler : getCSProxyHost]  : No proxy Host configured

[ Thu Jan 24 09:28:40 CST 2013 ] INFO   [SecurityHandler : getCSProxyPort]  : No proxy port confgured

[ Thu Jan 24 09:28:40 CST 2013 ] INFO   [SecurityHandler : getCSProxyHost]  : No proxy Host configured

I don't use a proxy server.  I remember once upon a time I could update LMS, so what gives?

Thanks in advance for any info.

-Chris

Highlighted

Hi All ,

Issue is still not resolved , I am hoping that it will be resolved in couple of days ..

This issue is affecting  All LMS versions

Thanks

Afroz

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
Highlighted
Beginner

Just a quick update for everyone, the issue is still present and the Cisco team is still working to resolve it. No ETA for a resolution is available yet.

While this is resolved you can get updates for the application directly on the cisco.com page:

http://software.cisco.com/download/navigator.html?mdfid=283427841

-Mari

Highlighted
Beginner

I'm running 4.2.3 and the device and software updates worked today.

Highlighted

Hello,

I'm running 4.1 and the problem seems to be fixed

Highlighted

As the issue was mainly NOT from the device side and was from Cisco.com URL used by server's.

It is fixed now and the issue should resolve for all the LMS server's.

-Thanks

-Thanks Vinod **Rating Encourages contributors, and its really free. **
Highlighted

"It is fixed now and the issue should resolve for all the LMS server's."

Are you sure?

The error message is missed, so I asume the web page is answered correctly,

but something is wrong with package checking.

For example, at my LMS 4.2.3 the ASA package is 7.0. After checking it shows there is no package to update (Popup - "No updates available in Cisco.com for selected products")

Tcpdump shows:

       

            284259296

            Cisco Prime LAN Management Solution 4.2

           

               

                    283418817

                    LMS Inventory Config And Image Management Device Package Updates

                   

                       

                            ASA(7-1)

                            ASA(7-1)

                           

                                7

                                4.2.2

                                1

So there is an update to 7.1. Same problem with NAM (my ver is 6.0) and the newswest at cisco.com is NAM 6.1,

On the other hand the  " 4.2.2" is weird.

If a have a newer (patched) version, the packages are not available to me??

Dont understand...

Highlighted

Hi, looks like its a bit unstable right now, sometimes upgrade works, sometimes it doesnt.

Linux appliance LMS 4.2.2

Highlighted

Hi All,

Yes the issue is been taken care It will be stable in next 24 hour  !!!

Cheers !!!

Thanks

Afroz

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
Highlighted

I"m running LMS 4.2.3 and updates are still not working for me.

from psu.log:

[ Wed Jan 30 13:24:15 CST 2013 ] INFO   [SecurityHandler : getCSProxyPort]  : No proxy port confgured

[ Wed Jan 30 13:24:15 CST 2013 ] INFO   [SecurityHandler : getCSProxyHost]  : No proxy Host configured

Wed Jan 30 13:24:15 CST 2013 ] INFO   [SecurityHandler : getCSProxyPort]  : No proxy port confgured

[ Wed Jan 30 13:24:15 CST 2013 ] INFO   [SecurityHandler : getCSProxyHost]  : No proxy Host configured

I'm not using a proxy!

-Chris

Highlighted

Hi,

Running 4.2.3, this is still not fully fixed

I can run the update for Device, but as I did some manual uupdates it reports no updates to apply.

How ever rge update for Ciscoview is still broken, with the No Proxy fault.

[ Wed Jan 30 23:20:01 GMT 2013 ] FATAL  [DevUpdate : performAdd]  : Error while trying to connect to Cisco.com. Return Code = 1

[ Wed Jan 30 23:20:01 GMT 2013 ] INFO   [SecurityHandler : getCSProxyHost]  : No proxy Host configured

[ Wed Jan 30 23:20:26 GMT 2013 ] INFO   [SecurityHandler : getCSProxyLogin]  : No proxy User Name configured

[ Wed Jan 30 23:20:26 GMT 2013 ] INFO   [SecurityHandler : getCSProxyHost]  : No proxy Host configured

[ Wed Jan 30 23:20:30 GMT 2013 ] INFO   [SecurityHandler : getCSProxyHost]  : No proxy Host configured

[ Wed Jan 30 23:20:30 GMT 2013 ] INFO   [SecurityHandler : getCSProxyPort]  : No proxy port confgured

Highlighted

Hi All ,

Cisco.com connnectivity issue has been fixed now. It is stable now.

Thanks

Afroz

Thanks- Afroz [Do rate the useful post] ****Ratings Encourages Contributors ****
Highlighted

Are you sure?

Pls take a look at my (Jan 30, 2013 3:23 AM ) post,

We have 4.2.3 , the installed ASA package is 7.0. After checking it shows there is no package to update (Popup - "No updates available in Cisco.com for selected products"), but tcpdump shows the 7.1 is available.



Highlighted

Attila - my LMS 4.2.3 successfuly updated ASA software to version 7.1.

Content for Community-Ad